<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Thor-2020-4/digital-comic/829282</Web>
  <Summary>THOR’S GREATEST ENEMY – AND THE UNIVERSE’S ONLY SAVIOR – REVEALED! The Black Winter is coming - the end of the entire vast universe - and only one entity can stop it. The only one who has survived it before, Galactus the World-Eater, has come to Midgard…in search of a herald for the end of everything.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829282], [RELDATE:2020-03-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
